onEvent('item.tooltip', tooltip => {
    // Add tooltip to all of these items
    tooltip.add(CM(xs_candy), '100 Pokemon EXP')
    tooltip.add(CM(s_candy), '800 Pokemon EXP')
    tooltip.add(CM(m_candy), '3,000 Pokemon EXP')
    tooltip.add(CM(l_candy), '10,000 Pokemon EXP')
    tooltip.add(CM(xl_candy), '30,000 Pokemon EXP')
    tooltip.add(CM('rare_candy'), '1 Pokemon Level')
})